SPARK Salesforce Integration

The Marriage of IBM BPM and Salesforce

Videos
System Requirements

The below requirements are for both BPM on Cloud and On-Premise.

  • IBM BPM Version 8.5.7 CF 2017.03 and CF 2017.06 and greater
  • SPARK UI (CF 2017.03) or IBM BPM UI (CF 2017.06)
  • An external database is not required. ¬†However, SPARK Salesforce supports Microsoft SQL Server, Oracle, and IBM DB2 databases

Start typing and press Enter to search